## jrummikub
Date: 2011-05-10
Class JRummikub

    java.lang.Object
      jrummikub.JRummikub

    public class JRummikub

extends java.lang.Object

The main class

Constructor Summary
`JRummikub()`

Method Summary
`static void` `main(java.lang.String[] args)` The main method

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JRummikub

    public JRummikub()

Method Detail

### main

    public static void main(java.lang.String[] args)

  The main method

  Parameters:
    `args` - command line arguments